/* Model Popup Layout */

/*iframe.model-popup-overlay,
div.model-popup-overlay {
	position:absolute;
	top:0;
	left:0;
	z-index:100100;
}

div.model-popup-overlay {
	background-color:#000000;
	filter:alpha(opacity=75);
	opacity: 0.75;
}

iframe.model-popup-overlay {
	background-color: transparent;
	filter:alpha(opacity=01);
	opacity: 0.01;
}*/

div.model-popup-wrapper {
/*	background-color:#FFFFFF;*/
	position:initial;
	/*left:50%;
	top:50%;
	z-index:100101;*/
}


/* Model Popup Content */

div.model-popup-content {
	padding:7px 9px;
	zoom:100%;
}

/* Model Popup Title */

div.model-popup-title-block {
	width:100%;
	height:25px;
	overflow:hidden;
	margin-bottom:4px;
}

div.model-popup-title-block div.model-popup-title {
	float:left;
}

div.model-popup-title-block div.model-popup-title * {
	display:inline;
}

div.model-popup-title-block div.model-popup-title h2 {
	color:#000000;
	font-size:18px;
	font-weight:normal;
	margin-right:10px;
}

div.model-popup-title-block div.model-popup-title h3 {
	color:#666666;
	font-size:12px;
}

div.model-popup-title-block div.model-popup-close {
	float:right;
}

div.model-popup-title-block div.model-popup-close a {
	background:url(../image/layout/content/media_bar_assets/model_popup_close_btn.gif) 100% 0 no-repeat;
	display:block;
	font-weight:bold;
	line-height:20px;
	padding-right:31px;
	_text-align:right;
	_width:131px;
	_voice-family:"\"}\"";
	_voice-family:inherit;
	_width:100px;
}

/*******************************
POPUP INFORMATION WINDOWS

@NEXUM BOGAZICI
@AUTH: Ugur KORFALI

*******************************/

div.infoPopupOverlay
{
	position:absolute;
	background:black;
	visibility:hidden;
	top:0px;
	left:0px;
	z-index:999999;
}

/*iframe.infoOverlayIframe
{
	position: absolute;
    z-index: -1;
    filter: mask();
    border: 0;
    margin: 0;
    padding: 0;
    top: 0;
    left: 0;
    width: 9999px;
    height: 9999px;
    overflow: hidden;
	zoom:1;
	display:none;
}*/

div.infoPopup
{
	width:600px;
	height:auto;
	border:2px solid #000000;
	position:absolute;
	z-index:999999;
	visibility:hidden;
	left:50%;
	top:0px;
	margin-left: -300px;

}


div.infoPopup div.popupHeader
{
	background:#000000;
	height:30px;
	width:600px;
	float:left;
}

div.infoPopup div.popupHeader span
{
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	padding:0px 0px 0px 18px;
	margin:8px 0px 0px 0px;
	float:left;
	display:block;
}

div.infoPopup.redirectPopup div.popupHeader span {
	font-size:12px;
}

div.infoPopup div.popupHeader a.popupCloseButton
{
	display:inline;
	float:right;
	color:#FFFFFF;
	background:url(../image/cntInfoPopupCloseButton.gif) top right no-repeat #000000;
	height:18px;
	font-size:12px;
	text-decoration:none;
	padding:0px 19px 0px 0px;
	margin:12px 20px 0px 0px;
	line-height:9px;
}

div.infoPopup div.popupContent
{
	width:600px;
	height:auto;
	background-color:#FFFFFF;
	float:left;
}

div.infoPopup div.popupContent a
{
	color:#0E5FD8;
	text-decoration:none;
}
div.infoPopup div.popupContent a:hover
{
	text-decoration:underline;
}

div.infoPopup div.popupContent p
{
	color:#5a5a5a;
	font-size:12px;
	display:inline;
	margin:20px 20px 20px 20px;
	font-weight:bold;
	float:left;
	width:560;

}
div.infoPopup div.popupContent div.contentButtons
{
	display:inline;
	float:left;
	padding:0px 20px 20px 20px;
	width:560px;
}

div.infoPopup div.popupContent div.contentButtons div.contentButton div.buttonRoundLeft,
div.infoPopup div.popupContent div.contentButtons div.contentButton div.buttonRoundRight
{
	width:4px;
	height:25px;
	float:left;
	display:block;
	background-position:top left;
	background-repeat:no-repeat;
}

div.infoPopup div.popupContent div.contentButtons div.contentButton div.buttonRoundRight
{
	background-position:top right;
}

div.infoPopup div.popupContent div.contentButtons div.contentButton div.buttonMiddle
{
	width:auto;
	height:25px;
	float:left;
	overflow:hidden;
}

div.infoPopup div.popupContent div.contentButtons div.contentButton div.buttonMiddle a
{
	display:inline;
	overflow:hidden;
	float:left;
	color:#FFFFFF;
	font-size:12px;
	line-height:12px;
	height:19px;
	width:auto;
	text-decoration:none;
	font-weight:bold;
	padding:6px 7px 0px 7px;
}

div.infoPopup div.popupContent div.contentButtons span.buttonSeperator
{
	float:left;
	display:inline;
	font-size:12px;
	color:#5a5a5a;
	font-weight:bold;
	margin:0px 8px 0px 8px;
	height:19px;
	padding:6px 0px 0px 0px;

}

div.buttonRoundColor1
{
	background-image:url(../image/cntInfoPopupButtonRoundedColor1.gif);
}

div.buttonRoundColor2
{
	background-image:url(../image/cntInfoPopupButtonRoundedColor2.gif);
}

div.buttonColor1
{
	background-color:#0e5fd8;
}

div.buttonColor2
{
	background-color:#707070;
}

div.infoPopup div.popupContent div.inputArea
{
	display:inline;
	float:left;
	padding:0px 20px 20px 20px;
	width:560px;
	position:relative;
	height:22px;
}
div.infoPopup div.popupContent div.inputArea label
{
	width:auto;
	float:left;
	display:inline;
	position:absolute;
	top:0px;
	left:40px;
	color:#5a5a5a;
	font-size:12px;
	line-height:12px;
	font-weight:bold;
}
div.infoPopup div.popupContent div.inputArea input.textBox
{
	display:block;
	float:left;
	border:1px solid #666666;
	height:20px;
	font-size:12px;
	line-height:12px;
	padding:0px 0px 0px 10px;
	width:318px;

}
div.infoPopup div.popupContent div.inputArea input.checkBox
{
	position:absolute;
	top:-4px;
	_top:-5px;
}

/* JPOP POPUP WINDOWS */

html {
	padding:0;
	margin:0;
}
#jPopOverlay {
	background-color:black;
	opacity:0.5;
	filter:alpha(opacity = 50);
	height:100%;
	position:absolute;
	width:100%;
	z-index:999999;
}
.jPopCont {
	left:50%;
	margin:-186px 0 0 -327.5px;
	position:absolute;
	top:50%;
	z-index:9999999;
	visibility:hidden;
}
.jPopCont table {
	border-collapse:collapse;
	border-spacing:0;
}
.jPopCont table tr td {
	background:red;
	height:10px;
	font-size:0;
	margin:0;
	padding:0;
	table-layout:fixed;
	width:10px;

}
.jPopCont table tr.jPopupTop td.jPopupTopMiddle,
.jPopCont table tr.jPopupBottom td.jPopupBottomMiddle {
	height:10px !important;
}
.jPopCont table tr.jPopupMiddle td.jPopupMiddleLeft,
.jPopCont table tr.jPopupMiddle td.jPopupMiddleRight {
	height:auto;
}
.jPopCont table tr.jPopupTop td.jPopupTopLeft {
	background:url(../image/layout/content/jpop/corner-left-top.png) 0 0 no-repeat !important;
	_background:transparent;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", src="static/image/layout/content/jpop/corner-left-top.png", sizingMethod="crop");
}
.jPopCont table tr.jPopupTop td.jPopupTopRight {
	background:url(../image/layout/content/jpop/corner-right-top.png) 0 0 no-repeat !important;
	_background:transparent;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", src="static/image/layout/content/jpop/corner-right-top.png", sizingMethod="crop");
}
.jPopCont table tr.jPopupTop td.jPopupTopMiddle {
	background:url(../image/layout/content/jpop/corner-middle-top.png) 0 0 repeat-x;
}

.jPopCont table tr.jPopupMiddle td.jPopupMiddleLeft {
	background:url(../image/layout/content/jpop/corner-left-middle.png) 0 0 repeat-y;
}
.jPopCont table tr.jPopupMiddle td.jPopupMiddleRight {
	background:url(../image/layout/content/jpop/corner-right-middle.png) 0 0 repeat-y;
}

.jPopCont table tr.jPopupBottom td.jPopupBottomLeft {
	background:url(../image/layout/content/jpop/corner-left-bottom.png) 0 0 no-repeat !important;
	_background:transparent;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", src="static/image/layout/content/jpop/corner-left-bottom.png", sizingMethod="crop");
}
.jPopCont table tr.jPopupBottom td.jPopupBottomRight {
	background:url(../image/layout/content/jpop/corner-right-bottom.png) 0 0 no-repeat !important;
	_background:transparent;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", src="static/image/layout/content/jpop/corner-right-bottom.png", sizingMethod="crop");
}
.jPopCont table tr.jPopupBottom td.jPopupBottomMiddle {
	background:url(../image/layout/content/jpop/corner-middle-bottom.png) 0 0 repeat-x;
}

.jPopCont table tr.jPopupMiddle td.jPopupMiddleMiddle {
	background-color:white;
	vertical-align:top;
}

.jPopContent {
	width:635px;
	height:352px;
	margin-right:-3px;
	padding:5px 5px 5px 5px;
}
.jPopContent iframe {
	border:0;
	height:100%;
	width:100%;
}
.jPopContent iframe.jGallery {
	height:90%;
}
.jPopCont a.jPopupClose {
	background:url(../image/layout/content/jpop/ico-close-button.png) 0 0 no-repeat !important;
	_background:transparent;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", src="static/image/layout/content/jpop/ico-close-button.png", sizingMethod="scale");
	cursor:pointer;
	display:none;
	height:21px;
	outline:none;
	position:absolute;
	right:3px;
	top:4px;
	text-indent:-9999px;
	width:19px;
	z-index:2;
}

.jPopIframe {
	height:100%;
	width:100%;
}

.jPopLoader {
	background-image:url(../image/layout/loadTransparent.gif);
	background-position:50% 0;
	background-repeat:no-repeat;
}
.jPopContent {
	position:relative;
}

/* LIGHTOBX POPUP WINDOWS */

#lightbox{
	position: absolute;
	left: 50% !important;
	z-index: 100062;
	text-align: center;
	line-height: 0;
	overflow:visible !important;
	top:50%;
	width:100px;
	margin-left:-51px;
}
#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	margin: 0 auto;
	height:100px;
	}

#imageContainer{
	padding: 10px 0;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#lightboxImage {
	cursor:pointer;
	position:relative;
	z-index:11;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 45px;
	height: 100%;
	background: transparent url(../image/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { background: url(../image/prev.gif) left 50% no-repeat; left: 0; float: left;}
#nextLink { background: url(../image/next.gif) right 50% no-repeat; right: 0; float: right;}

/*** START : next / previous text links ***/
#nextLinkText, #prevLinkText{
color: #FF9834;
font-weight:bold;
text-decoration: none;
}
#nextLinkText{
padding-left: 20px;
}
#prevLinkText{
padding-right: 20px;
}
/*** END : next / previous text links ***/
/*** START : added padding when navbar is on top ***/

.ontop #imageData {
    padding-top: 5px;
}

/*** END : added padding when navbar is on top ***/

#imageDataContainer{
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{
	padding:0 10px;
	}
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }
#imageData #caption{ font-weight: normal; font-size:17px; line-height:17px; padding-bottom:1em;	}
#imageData #numberDisplay{ display: block; clear: left;	}
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}

#imageData #helpDisplay {clear: left; float: left; display: block; }

#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100061;
	width: 100%;
	height: 500px;
	background-color: #000;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
	display: none;
	}


.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

* html>body .clearfix {
	display: inline-block;
	width: 100%;
	}

* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
	}

#lightboxIframe {
	display: none;
}

